Node v6
Starting with v0.19 Astro must be used with Node v6+!
Menu

Architecture Notes